<?
extract($_REQUEST);
?>
<!DOCTYPE html>
<html>

    <head></head>
    
    <body>
        <br/><br/><br/><br/>
<h1>La pagina richiesta non esiste!</h1><br/><br/>
404 Not Found error (<?=$sz."-".$alias." ".$_SERVER["REQUEST_URI"]; ?>)
<?
$flog = fopen("_log/error.log","a");
fputs($flog,Date("Y-m-d H:i:s")."\n");

fputs($flog,$sz."-".$alias." ".$_SERVER["REQUEST_URI"]."\n");

fputs($flog,"\n");
fclose($flog);
?>
    </body>
</html>